Subject: Ticket Assigned - need escalation to courier
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Nov 2020 03:59:09 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to courier anum iqbal                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Anum Iqbal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6243745188 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:46 AM, 24th Nov                   Ahmed                   Hi, My name is ahmed  How may I help you?            07:47 AM, 24th Nov                     anum iqbal                    My order is not delivered since more then a week its showing its been shipped bt not delivered           07:48 AM, 24th Nov                     anum iqbal                    Also one of the item is been cancelled after confirmation from my order bt the billing amount they are asking is same as previous           07:49 AM, 24th Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            07:49 AM, 24th Nov                     anum iqbal                    The deivery service was supposed to be free for that day so it means you people will let me wait for ages to recieve it           07:49 AM, 24th Nov                     anum iqbal                    6243745188           07:50 AM, 24th Nov                     anum iqbal                    They cloam they have contacted me and thats not true no one has called me yet           07:50 AM, 24th Nov                     anum iqbal                    I am a regular online buyer from max never had this experience           07:51 AM, 24th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           07:51 AM, 24th Nov                     anum iqbal                    And also look into why after one item is cancelled and still max isaaking the same bill from me in the order history and why they have cancelled after confirmation of the order           07:51 AM, 24th Nov                   Ahmed                   Thank you for holding up , please be assure your order still with courier team and they will contact with you , kindly provide me phone number and your full address to update the information to courier team.           07:54 AM, 24th Nov                     anum iqbal                    I have given on the shipping address all the information needed why again then.           07:54 AM, 24th Nov                     anum iqbal                    0583650516           07:54 AM, 24th Nov                   Ahmed                   The (Floral Embroidered Round Neck Dress with Long Sleeves) in your order ID 6243745188 went out of stock, so we've partially shipped your order and the we will send the invoice to you in your email           07:55 AM, 24th Nov                     anum iqbal                    Building number 9027, al azizyah district, jeddah,           07:55 AM, 24th Nov                     anum iqbal                    Bt this frock if it is out of stock then why i need to pay for it at cash on delivery.           07:55 AM, 24th Nov                     anum iqbal                    U should update the bill           07:56 AM, 24th Nov                   Ahmed                   please be assure now im going to contact with courier team to deliver you order and with contact with you as soon as possible           07:56 AM, 24th Nov                   Ahmed                   we will update the invoice           07:56 AM, 24th Nov                     anum iqbal                    That would be great but please make sure it must be deliviered by today or tomrrow i have waitied for long           07:57 AM, 24th Nov                   Ahmed                   we will do our best  to do           07:57 AM, 24th Nov                   Ahmed                   Is there anything else I can help you with?            07:57 AM, 24th Nov                     anum iqbal                    Ok           07:57 AM, 24th Nov                     anum iqbal                    No just about this delivery and bill issue           07:58 AM, 24th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           07:58 AM, 24th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1744510